*{
    top: 0;
    margin: 0;
}
section{
    background-color: #a62d3e; 
    height: 100vh;
}
center{
    padding-top: 10px;
}
img{
    height: 150px;
}
.container{
    height: 530px; 
    max-width: 400px; 
    background-color: white; 
    gap: 20px;
}
label{
    margin-top: 10px;
    margin-left: -200px;
}
button{
    background-color: #f8da54;
    border: 0;
    height: 50px;
    width: 100px;
}
input{
    font-size: 1.5em; 
    width: 30%;
    outline: none; border: 0; 
    background-color: transparent; 
    border-bottom: 1px solid blue;
}
